#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-Ec8ZYLHeTR6ol7agMmjsj
key:                  hledger-web-1.21-Ec8ZYLHeTR6ol7agMmjsj
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  7dd13dab3e118a89bcb9a96ac48b0fce
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-Ec8ZYLHeTR6ol7agMmjsj
depends:
    Decimal-0.5.2-2cVqAGFmnYYABaB6qZajNC
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    blaze-html-0.9.1.2-4FwX4FE2DyM4IyjPq9GUHB
    blaze-markup-0.8.2.8-AcEDCa2jFpd7MBv420o2ga bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    clientsession-0.9.1.2-AnJ7e8MqGRbLa93BVVLhKW
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms
    conduit-extra-1.3.5-G24FQkz9FUnCHFHNRQbWB containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-B09whFhoUhYozka63ny6u filepath-1.4.2.1
    hjsmin-0.2.0.4-HiRK4uXEjYI3Mj1mvaFSA7
    hledger-1.21-Dhcd8ydXvcc54qCjqupuGt
    hledger-lib-1.21-FIa72LolgkaLFzzPRq9ZXT
    hspec-2.7.10-GwsSrIYN3nl2FvTDkwM7R4
    http-client-0.7.8-K7q1bB1tkFe7Twr4nu2fuE
    http-conduit-2.3.8-BTxwFkFSD1E19Hv0K2Taxq
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    megaparsec-9.0.1-ApG4XKn00rg31mIJ9ZXWqt mtl-2.2.2
    network-3.1.2.1-IbGp7WYUsXwHVhR4UsCZRD
    shakespeare-2.0.25-JD1kXOBYlpuCov6Wfn9rkN template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-6on8LOUSZD29f1dlHswNTz
    wai-cors-0.2.7-7nH4A7XQ0Dv4jQ5jNSDpVv
    wai-extra-3.1.6-Ia3tQkn1kd15keMQamMkFG
    wai-handler-launch-3.0.3.1-2kYavFgRhGNDCXhOrhsrg3
    warp-3.3.15-Ipkiqsi4MdgKyKwqzuMQ4
    yaml-0.11.5.0-3B5haSrHb0WIkTESAlnLmL
    yesod-1.6.1.1-A8DXfHpwOtbL3pgPjlRGQK
    yesod-core-1.6.19.0-G79ejkODyZYHhDEmxKOIY6
    yesod-form-1.7.0-9kYu14GNIkjLTQBzi14RU9
    yesod-static-1.6.1.0-LTZes4DEQIsB2uoeP62AG3
    yesod-test-1.6.12-JHD6LsMwrahKztnLpUmW1E

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

